/*********************************************/
/*              GENERAL CSS                  "/
/*********************************************/

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
h1.text-heading {
  font-size: 50px;
  font-weight: bold;
}
h2.text-heading {
  font-weight: bold;
  font-size: 40px;
}
h2.header-link-text {
  font-weight: bold;
  font-size: 28px;
}
h3.text-heading {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}
h4.text-heading {
  font-weight: bold;
  font-size: 20px;
  padding: 12px 0;
}

/*********************************************/
/*               UTILITIES CSS               "/
/*********************************************/

.primary-button {
  padding: 10px 22px !important;
  background: var(--cor-ter-500) !important;
  border-radius: 10px;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 9%);
  color: #ffffff !important;
  font-family: 'Poppins', sans-serif;
  font-size: 14px !important;
  letter-spacing: 1px;
}
.btn.mysaude{
  padding: 4px 30px !important;
  background: var(--cor-ter-200) !important;
  border: 1px solid var(--cor-ter-300);
}
.secondary-button {
  background: var(--cor-sec-400) !important;
  border-radius: 35px !important;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 9%);
  color: #ffffff !important;
  font-family: 'Poppins', sans-serif;
  font-weight: bold !important;
  font-size: 14px !important;
  letter-spacing: 1px;
  padding: 0.8rem 1.2rem !important;
  text-decoration: none;
}
.primary-button:hover {
  transform: translateY(-5px);
  transition: all .5s;
}
#categories ul li .link-button {
  padding: 0;
  margin-top: 20px;
  font-size: 16px;
}
#categories ul li .link-button:hover {
  transform: translateX(5px);
  transition: all .5s;
}
section .link-button {
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 0 15px;
}
button:focus {
  box-shadow: none !important;
}
/* colors */

.bg--blue {
  height: 40vh;
  background: var(--cor-bgblue-600);
}
.bg--violet {
  height: 40vh;
  background: #6851ff;
}
.text--white {
  color: #ffffff;
}
.text--green {
  /*color: #4ED199 !important;*/
  color: var(--cor-sec-400) !important;
}
.text--violet {
  color: #6851ff !important;
}
.text--blue {
  color: var(--cor-bgblue-900) !important;
}
.text--pri {
  color: var(--cor-pri-500) !important;
}
.text--pri400 {
  color: var(--cor-pri-400) !important;
}
.text--sec {
  color: var(--cor-sec-500) !important;
}
.text--ter {
  color: var(--cor-ter-500) !important;
}
.text--ter300 {
  color: var(--cor-ter-300) !important;
}
.text--neu {
  color: var(--cor-neu-500) !important;
}
/* MODAL*/
.modal {
  margin-top: 60px;
  font-size: 0.9rem;
}

/*********************************************/
/*                 NAVBAR CSS                "/
/*********************************************/

nav {
  padding: 0.7rem !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  position: fixed !important;
  width: 100%;
  z-index: 99999 !important;
}
#navbar .navbar-brand {
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 25px;
}
#navbar .nav-item {
  padding: 0 8px;
}
#navbar .nav-link {
  color: #ffffff;
  font-size: 14px;
}

/*********************************************/
/*                 SECTIONS CSS              "/
/*********************************************/

.section {
  padding: 80px 20px;
}
#header {
  background: linear-gradient(180deg, var(--cor-bg-ini), var(--cor-bg-fim));
  height: 100vh;
}
.header-content {
  display: flex;
  height: 100vh;
  align-items: center;
}
.header-content .hero {
  z-index: 9;
}
.header-content-container {
  display: flex;
  align-items: center;
}
.header-link-container {
  margin-top: 50px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-weight: bold;
  font-stretch: expanded;
}
.header-content-heading {
  padding-top: 50px;
  font-size: 52px;
}
.svg-header-container {
  text-align: center;
}
.header-content-text {
  font-size: 18px;
  line-height: 160.1%;
  color: #ffffff;
  margin-top: 15px;
}
.header-link-text {
  font-size: 30px;
  line-height: 160.1%;
  color: #ffffff;
  margin-top: 15px;
}
.header-link-text a:hover {
  color: var(--cor-ter-300);
}
.svg-header-container img {
  /*height: 100%;*/
  width: 110%;
}
.search-container {
  background: #ffffff;
  border-radius: 35px;
  padding: 5px;
  padding-left: 15px;
  margin-top: 40px;
  margin-right: 15%;
  margin-bottom: 50px;
}
.search-container .form-control {
  border: #ffffff;
}
.search-container .form-control:focus {
  outline: none;
  border: #ffffff;
  box-shadow: none;
}
.search-container form {
  display: flex;
}
.search-container .btn.main-button {
  font-size: 13px;
}
.wave {
  position: absolute;
  bottom: 0;
  left: 0;
}
#companies .company-img-container {
  display: block;
  text-align: center;
}
#companies h5, h6 {
  text-transform: uppercase;
  font-weight: bold;
  color: #212529;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 40px;
}
.company-img {
  height: 70px;
  width: auto;
  filter: grayscale(1);
  margin: 20px;
}
.sticky-element {
  position: sticky !important;
  top: 80px;
  padding: 30px 10px;
}
section#categories {
  background: #f9f8fc;
}
.about-card {
  border: 1px solid #F1F1F1;
  border-radius: 10px;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
  padding: 30px 20px;
  margin-bottom: 50px;
  flex: 1;
}
.about-card p {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #868080;
}
.about-card img {
  height: 35px;
  width: auto;
}
.about-link-container {
  text-align: center;
}
section#categories, section#testimonials {
  background: #f9f8fc;
}
#categories .row .cat-card:first-child, #categories .row .cat-card:nth-child(2) {
  border-right: 1px solid #e6e6e6;
}
#categories .row .cat-card {
  margin: 30px 0;
  padding: 20px 50px;
}
#categories ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
#categories ul li::before {
  content: "\f15c";
  font-family: "Font Awesome 5 Free";
  padding-right: 10px;
}
#categories ul li:last-child::before {
  content: "";
  display: none;
}
#categories ul li {
  padding: 5px 0;
}
#categories ul li a {
  text-decoration: none;
  color: #212529;
  font-family: 'Poppins', sans-serif;
}
#categories ul li a:hover {
  color: var(--cor-bg-fim);
}
#categories .title-section,
#stats .title-section,
#faq .title-section,
#testimonials .title-section,
#contact .title-section,
#quicklink .title-section {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
}
#contact .title-section h2,
#quicklink .title-section h2,
#faq .title-section h2,
#stats .title-section h2 {
  margin-bottom: 25px;
}
.stat-item {
  text-align: center;
}
.stat-item h6 {
  font-size: 70px;
  font-weight: bold;
  color: var(--cor-bgblue-900);
}
.stat-item p {
  color: #868080;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.stat-img {
  margin-top: 40px;
  position: relative;
  border-radius: 5px;
}
.stat-img img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}
.stat-img::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 5px;
  background: rgba(34, 121, 25, 0.1);
}
#faq .card {
  padding: 25px;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 9%);
}
#faq .accordion-item {
  box-shadow: 0px 12px 30px 0px rgb(0 0 0 / 9%);
  margin-bottom: 40px;
}
#faq .accordion-button {
  font-weight: bold;
}
#faq .accordion-button:not(.collapsed) {
  color: var(--cor-bgblue-900);
  font-weight: bold;
  background-color: transparent;
  box-shadow: none;
}
#faq .accordion-button {
  padding: 15px 25px;
}
#faq .accordion-body {
  padding: 15px 25px 35px 25px
}
#faq .accordion-item {
  border: none;
}
#faq .list-group-item.active {
  z-index: 2;
  font-weight: bold;
  color: var(--cor-bgblue-900);
  background-color: transparent;
  border-color: #dfdfdf;
}
#faq .list-group-flush>.list-group-item {
  padding: 12px;
}
.testimonial-card-1 {
  padding: 3rem 2.2rem 2.2rem 2.2rem;
  border-radius: 5px;
  position: relative;
  background: #ffffff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, .09);
  display: flex;
  flex-direction: column;
  height: 100%
}
.testimonial-card-1__paragraph {
  font-size: 0.95rem;
  opacity: 0.9;
  line-height: 1.7;
  flex-grow: 1;
  padding-bottom: 1.5rem;
}
.testimonial-card2-1__paragraph {
  font-size: .95rem;
  opacity: .9;
  line-height: 1.7;
  flex-grow: 1;
  padding-bottom: 0.0rem
}
.testimonial-card-1__quote-symbol {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: var(--cor-bgblue-800);
  /* background: var(--cor-sec-500); */
  color: #ffffff;
  font-size: 1.3rem;
  border-radius: 10rem;
  position: absolute;
  top: -25px;
  left: 30px
}

.testimonial-blk-person {
  display: flex;
  align-items: center;
  margin-top: -1rem
}
.testimonial-blk-person__avatar {
  width: 56px;
  height: 56px;
  border-radius: 10rem
}
.testimonial-blk-person__rating {
  font-size: .75rem;
  color: #ffe200
}
.testimonial-blk-person__name {
  font-size: .87rem;
  font-weight: 600
}
.testimonial-blk-person__info {
  font-size: .85rem;
  opacity: .8
}

/*********************************************/
/*               FOOTER CSS                  "/
/*********************************************/

footer {
  padding: 35px 0;
  border-top: 1px solid #efeef2;
}
footer .navbar-brand {
  color: var(--cor-bgblue-900);
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 25px;
}
footer .navbar-brand:hover {
  color: var(--cor-bg-fim);
}
footer .left ul {
  list-style: none;
  margin-bottom: 0;
}
footer .left ul li {
  display: inline-block;
  padding-right: 8px;
}
footer .left ul li a {
  color: #212529;
}
footer .right {
  text-align: right;
}

#contact a {
  text-decoration: none;
  color: #868080;
}
#contact .card {
  padding: 40px 20px;
  text-align: center;
}
#contact .card:hover {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 10%);
  transform: translateY(-2px);
  transition: all .2s;
}
#contact .card p {
  margin-bottom: 0;
}
#contact .card .fas,
#contact .card .fab {
  font-size: 40px;
  color: var(--cor-bgblue-900);
  margin-bottom: 15px;
}
/* quicklinks */

#quicklink a {
  text-decoration: none;
  color: #868080;
}
#quicklink .card {
  padding: 40px 20px;
  text-align: center;
}
#quicklink .card:hover {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 10%);
  transform: translateY(-2px);
  transition: all 0.2s;
}
#quicklink .card p {
  margin-bottom: 0;
}
#quicklink .card .fas,
#quicklink .card .fab {
  font-size: 40px;
  color: var(--cor-bgblue-900);
  margin-bottom: 15px;
}

/*********************************************/
/*              MEDIA QUERIES CSS            "/
/*********************************************/

@media (max-width: 576px) {
  h1.text-heading {
    margin-top: -120px;
    font-size: 35px;
  }
  .header-content-container {
    padding-top: 30px;
  }
  .svg-header-container {
    height: 50vh;
  }
  .svg-header-container img {
    width: 70%;
    height: 70%;
  }
  .bg-violet {
    height: 90vh;
  }
  .sm-height {
    height: 40px;
  }
  .search-container {
    margin-right: 0%;
  }
  h2.text-heading {
    font-size: 30px;
  }
  .stat-item h6 {
    font-size: 40px;
  }
  .footer-logo {
    display: none;
  }
}

@media (max-width: 768px) {
    #categories .row .cat-card:first-child, #categories .row .cat-card:nth-child(2) {
    border-right: none;
  }
  #categories .row .cat-card {
    margin: 0;
  }
  #faq .card.sticky-element {
    margin-bottom: 40px;
  }
  .svg-header-container img {
    height: 65%;
  }
  .header-content-heading {
    font-size: 34px;
  }
  .header-content-text {
    font-size: 15px;
  }
  .search-container {
    border-radius: 35px;
    padding: 0px;
    padding-left: 15px;
    margin-top: 24px;
    margin-right: 0%;
  }
  .form-control {
    font-size: 0.7rem !important;
  }
  .guide-container {
    max-width: 80% !important;
  }
  footer .left ul li {
    display: block;
    padding-bottom: 8px;
  }
  footer {
    text-align: center;
  }
  footer .right {
    text-align: center;
  }
  footer .navbar-brand {
    display: none;
  }
}

@media (max-width: 992px) {
  nav#navbar {
    background: #ffffff !important;
  }
  #navbar .navbar-brand {
    color: var(--cor-bg-fim);
  }
  #navbar .nav-link {
    color: #000000;
  }
  nav {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }
  .nav-bg {
    background-color: blue !important;
  }
  img.nav-logo {
    height: 60px;
    width: auto;
  }
  nav .nav-link {
    padding: 20px 1px;
  }
  .nav-item {
    display: flex;
    justify-content: center;
  }
  .navbar-text {
    display: flex;
    justify-content: center;
  }
  .nav-item {
        padding-left: 0px
  }
  .svg-header-container img {
    height: 70%;
  }
  .header-content-heading {
    padding-top: 10px;
    font-size: 33px;
  }
  h1.text-heading {
    margin-top: -160px;
    font-size: 45px;
  }
  .company-img {
    height: 50px;
  }
  .guide-container {
    max-width: 100% !important;
  }
  .stat-item h6 {
    font-size: 60px;
  }
  #contact .card {
    margin-bottom: 20px;
  }
  #quicklink .card {
    margin-bottom: 20px;
  }
  .section {
    padding: 50px 0px;
  }
}

@media (max-width: 1199px) {
  #about {
    margin: 0;
  }
  .svg-header-container img {
      height: 90%
  }
  .header-content-heading {
    font-size: 40px;
  }
  .section {
    padding: 80px 0px;
  }
}
